/* Desktop */
@media (min-width: 1281px) and (max-width: 1920px) and (orientation: landscape)
{
  .layout-desktop { display: block;}

  .wrapper
  {
    width: 								100%;
    margin: 							0 auto;
    padding: 							0;
  }

  .full   { max-width: 1902px; }
  .medium { max-width: 1280px; }
  .small  { max-width: 768px; }

  header p
  {
    font-family:         'Nunito Sans', sans-serif;
    font-size:            21px;
    line-height:          1.3;
    color:                #000000;
    font-weight:          400;
  }
  
  .header_h1
  {
    font-size:            46px;
    line-height:          1.3;
    color:                #FFD919;
    font-weight:          900;
  }  
  
  .header_subline
  {
    font-size:            31px;
    line-height:          1.3;
    color:                #FFFFFF;
    font-weight:          700;
  }

  /*-- ---------- --*/

  main p
  {
    font-family:         'Nunito Sans', sans-serif;
    font-size:            21px;
    line-height:          1.3;
    color:                #000000;
    font-weight:          400;
    padding:              5px 0 0 0;
  }
  
  main h3
  {
    font-family:         'Nunito Sans', sans-serif;
    font-size:            27px;
    line-height:          1.3;
    color:                #000000;
    font-weight:          900;
    padding:              21px 0 0 0;
  }

  main h2
  {
    font-family:         'Nunito Sans', sans-serif;
    font-size:            35px;
    line-height:          1.3;
    color:                #990000;
    font-weight:          900;
    padding:              21px 0 0 0;
  }

  main h1
  {
    font-family:         'Nunito Sans', sans-serif;
    font-size:            46px;
    line-height:          1.3;
    color:                #000000;
    font-weight:          900;
    padding:              21px 0 0 0;
    
  }

  main ul
  {
    font-size:            21px;
    line-height:          1.3;
    color:                #000000;
    font-weight:          400;
    font-family:          'Nunito Sans', sans-serif;
    margin-left:          24px;
  }

  main img
  {
    display:              block;
    margin: 			  auto;
  }
  
  main table
  {
    border-collapse:      collapse;
    width:                50%;
    font-size:            21px;
    line-height:          1.3;
    color:                #000000;
    font-weight:          400;
    font-family:          'Nunito Sans', sans-serif;
    margin:               0 auto;
  }

  .table_border_hm th, td
  {
    border:               0 solid #000000;
    padding:              6px;  
  }
  
  main a:link
  {
    font-size:            21px;
    color:                #990000;
    font-weight:          700;
  }

  main a:visited
  {
    font-size:            21px;
    color:                #990000;
    font-weight:          400;
  }

  main a:hover
  {
    font-size:            21px;
    color:                #990000;
    font-weight:          400;
    text-decoration:      underline;
  }

  main a:active
  {
    font-size:            21px;
    color:                #990000;
    font-weight:          400;
    opacity:              0.6;
  }
  
  /*-- ---------- --*/

  footer p
  {
    font-family:         'Nunito Sans', sans-serif;
    font-size:            21px;
    line-height:          1.3;
    color:                #000000;
    font-weight:          400;
    padding:              21px 0 42px 0;
  }
  
  footer nav
  {
    padding:              42px 0 0 0;
  }
  
 footer nav ul
  {
    display: 			  flex;
    gap: 				  21px;
    padding: 			  0;
    margin: 			  0;
  }

  footer nav ul li
  {
    list-style: none;
  }

  footer nav ul li a
  {
    display:              block;
    text-decoration:      none;
    color:                #FFFFFF;
    padding:              4px 0;
    font-weight:          700;
    font-size:            21px;
  }
  footer a:link
  {
    font-size:            21px;
    color:                #990000;
    font-weight:          700;
    font-family:          'Nunito Sans', sans-serif;
  }

  footer a:visited
  {
    font-size:            21px;
    color:                #990000;
    font-weight:          400;
    font-family:         'Nunito Sans', sans-serif;
  }

  footer a:hover
  {
    font-size:            21px;
    color:                #990000;
    font-weight:          400;
    font-family:         'Nunito Sans', sans-serif;
    text-decoration:      underline;
  }

  footer a:active
  {
    font-size:            21px;
    color:                #990000;
    font-weight:          400;
    font-family:         'Nunito Sans', sans-serif;
    opacity:              0.6;
  }
}